Subject: Re: Feedback from CS DACH
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 14 Jul 2022 07:44:24 -0700 (MST)

Hi Heta, 

Thank you so much. I have accepted the invite. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, July 14, 2022 10:42:15 AM 
Subject: RE: Feedback from CS DACH 

Hi Pritish, 

Sorry I thought that you are only this week in the US shift. I have rescheduled to the 25 th . 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ] 

From: Pritish Nandi <[email-masked]> 
Sent: 13. juli 2022 17:06 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Feedback from CS DACH 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I would not be available the time you have chosen for the meeting. I start my shift at 5.00 PM CET. 

I will still be in night shift next week. I will be back in Morning shift from 25th July 2022. 

I can be available anytime next week after 5.00 PM CET. If you want to schedule it after 25th, I will be available in CET time. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 13, 2022 4:58:21 PM 
Subject: Feedback from CS DACH 

Hi Pritish, 

I scheduled this meeting to discuss the feedback that we received from Customer Service DACH. 

Thank you, 
Heta 
________________________________________________________________________________ 
Microsoft Teams meeting 
Join on your computer or mobile app 
Click here to join the meeting< [ https://teams.microsoft.com/l/meetup-join/19%3ameeting_MjJjNzBmZTYtODkwNC00ZGI0LWEyMTgtZTFlOWE1YWQ5NmZk%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%2214eb8256-e0ce-42a8-bbeb-2194b37cea8f%22%7d | https://teams.microsoft.com/l/meetup-join/19%3ameeting_MjJjNzBmZTYtODkwNC00ZGI0LWEyMTgtZTFlOWE1YWQ5NmZk%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%2214eb8256-e0ce-42a8-bbeb-2194b37cea8f%22%7d ] > 
Or join by entering a meeting ID 
Meeting ID: 361 912 517 924 
Passcode: NQREFq 
Join with a video conferencing device 
[ mailto:[email-masked]%3cmailto:[email-masked] | [email-masked]<mailto:[email-masked] ] > 
Video Conference ID: 123 564 752 2 
Alternate VTC instructions< [ https://www.webex.com/msteams?confid=1235647522&tenantkey=demant&domain=m.webex.com | https://www.webex.com/msteams?confid=1235647522&tenantkey=demant&domain=m.webex.com ] > 
Learn More< [ https://aka.ms/JoinTeamsMeeting | https://aka.ms/JoinTeamsMeeting ] > | Meeting options< [ https://teams.microsoft.com/meetingOptions/?organizerId=14eb8256-e0ce-42a8-bbeb-2194b37cea8f&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US | https://teams.microsoft.com/meetingOptions/?organizerId=14eb8256-e0ce-42a8-bbeb-2194b37cea8f&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US ] > 
________________________________________________________________________________